eoPlusReplacement(3)

NAME
eoPlusReplacement - ES type of replacement strategy: first add parents to population, then truncate.

SYNOPSIS

#include <eoMergeReduce.h>

Inherits eoMergeReduce< EOT >< EOT >.

  Private Attributes
eoPlus< EOT > plus
eoTruncate< EOT > truncate

Detailed Description

  template<class EOT> class eoPlusReplacement< EOT >
ES type of replacement strategy: first add parents to population, then truncate.

Definition at line 73 of file eoMergeReduce.h.

Author

Generated automatically by Doxygen for EO from the source code.